RubyGems Navigation menu

fluent-plugin-hatohol 1.0.0

You can integrated log monitoring system with Hatohol

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - September 26, 2014 (16.5 KB)

Runtime 依赖 (2):

bunny >= 0
fluentd >= 0

Development 依赖 (5):

bundler >= 0
kramdown >= 0
packnga >= 0
rake >= 0
test-unit >= 0

业主:

作者:

  • Project Hatohol

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,878

这个版本 3,878

许可:

LGPL-2.1+

需要的 Ruby 版本: >= 0

链接: